[Startup]
;if AskShortCut is set, Control Panel shortcut will created during installation
AskShortCut=0 
;AsicPlatform "0" is default standing for Desktop, "1" stands for Mobile system
AsicPlatform=0

;***** Slelect all resource language components *****
ALL_LANG=1

[WINXP]
CPREG=CP_XP.reg

[WIN2K]
CPREG=CP_2K.reg

[WINNT]
CPREG=CP_NT.reg

[WIN9x]
CPREG=CP_9x.reg

[WIN64]
CPREG=CP_64.reg